Bug 117551 - Dell GX270 Machine and The Xserver Cannot Starter
Dell GX270 Machine and The Xserver Cannot Starter
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-03-05 04:29 EST by Antonio
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-09 19:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Antonio 2004-03-05 04:29:06 EST
Description of problem:

Version-Release number of selected component (if applicable):
XFree86 Version 4.3.0 (Fedora Core 1: 4.3.0-55)

How reproducible:

Steps to Reproduce:
1. Installed Fedora Core 1 on a Dell GX270 Machine and The Xserver 
Cannot Starter. 
2. The Machine can only start on Command line Interface, I downloaded 
the latest XFree86 Version 4.3.0 from the Yum upgrade command. 
3. But Still the X server is not Starting. 

Is there a Video Driver that I can Istall for this? 

Actual results:
The X Server is Not Starting, User 

Expected results:

Additional info:
Comment 1 Mike A. Harris 2004-03-05 05:00:05 EST
What video hardware is in a Dell GX270?

Please run:

redhat-config-xfree86 --reconfig

Then try to start up X.  After that, please attach your X server log,
config file, and /var/log/messages to the report as individual
uncompressed file attachments.

Thanks in advance.
Comment 2 Mike A. Harris 2004-10-09 19:34:52 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.